VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Member Functions | List of all members
ParamPoint Class Reference

AutomationTest helper classes. More...

`#include <testbase.h>`

## Public Member Functions
| ParamPoint ()
void | set (int32 _offsetSamples, double _value)
void | get (int32 &_offsetSamples, double &_value)
bool | wasRead () const

## Detailed Description

AutomationTest helper classes.

## Constructor & Destructor Documentation

ParamPoint | ( |  | ) |
| inline

## Member Function Documentation

void set | ( | int32 | _offsetSamples,
|  | double | _value
| ) |  |
| inline

void get | ( | int32 & | _offsetSamples,
|  | double & | _value
| ) |  |
| inline

bool wasRead | ( |  | ) | const
| inline

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.